#bx-panel {
	display: none !important;
}

/* markup */
.title-col span {
	font-size: 15px;
    line-height: 18px;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    color: #fff;
    transition: .3s;
    text-decoration: none!important;
}
.header-catalog-item-link {
	cursor: pointer;
}
.search-submit {
	cursor: pointer;
}
h1 {
	margin-top: 0px;
}
.personal-data .fields > div {
	padding-bottom: 5px;
}
.personal-data .fields {
	padding-bottom: 5px;
}
.personal-orders {
	padding-bottom: 20px;
}
.preload {
	display: none;
}


/*** CUSTOM ***/
.loading {
	opacity: 0.4;
}
.catalog-list-item .catalog-list-item-img img {
	mix-blend-mode: multiply;
}
.popup-result {
	text-align: center;
	display: none;
}
.popup-title {
	margin-bottom: 15px;
}
/* breadcrumbs */
.breadcrumb > li {
	position: relative;
    min-width: 20px;
}
.breadcrumb > li .home {
	display: block;
    width: 16px;
    height: 16px;
    background: url('/img/home.png') top center no-repeat;
    float: left;
    position: absolute;
    top: 0px;
    left: 0px;
}
.breadcrumb > li .home:hover {
    background: url('/img/home.png') bottom center no-repeat;
}
/* header fixed */
header {
	position: fixed;
	top: 0px;
	left: 0px;
	width: 100%;
	z-index: 60;
	background: white;
}
.main_content_wrap {
	padding-top: 110px;
}
@media (max-width: 550px) {
	.header-catalog-nav {
		overflow-y: auto;
	}
}
/* callback */
.callback {
	color: #337ab7;
	display: block;
	margin-bottom: 10px;
	cursor: pointer;
}
.callback:hover {
	text-decoration: underline;
}
/*search */
.search {
	position: relative;
}
.search_form {
	position: relative;
}
.search_form .suggests {
	position: absolute;
	top: 35px;
	left: 10px;
	right: 160px;
	z-index: 9;
	display: none;
}
.search_form .suggests .content {
	border: 1px solid #ccc;
	background: white;
	padding: 5px 10px;
}
.search_form .suggests .title {
	color: #ccc;
    border-bottom: 1px solid #ccc;
}
.search_form .suggests .block {
	padding-bottom: 10px;
}
.search_form .suggests a {
	display: block;
}
.search form {
	padding-right: 150px;
	padding-bottom: 20px;
}
.search input {
	width: 100%;
	border: 1px solid #ccc;
	background: #f6fafb;
	font-size: 16px;
	line-height: 18px;
	padding: 8px 10px;
	outline: none;
}
.search button {
	background: #3b6b88;
    font-size: 16px;
    line-height: 18px;
    padding: 8px 10px;
    outline: none;
    position: absolute;
    top: 0px;
    right: 0px;
    color: white;
    width: 140px;
    border: 1px solid #3b6b88;
}
.search .block {
	padding-bottom: 20px;
}
.search .block .title {
	color: #ccc;
	border-bottom: 1px solid #ccc;
}
.search .block a {
	display: block;
}
.search-submit {
	z-index: 111;
}
.search .no_results {
	padding-bottom: 30px;
}
/* fancybox window */
.window {
	display: none;
}
.window .title {
	font-size: 20px;
	font-weight: normal;
	text-align: center;
}
/* index */
.index_content {
	width: 80%;
	float: left;
}
.index_sidebar {
	width: 20%;
	float: right;
}
/* index_news */
.index_news {
	margin-bottom: 20px;
	position: relative;
	border-top: 1px solid #ccc;
}
.index_news .all {
	position: absolute;
	top: 15px;
	right: 3%;
	color: orange;
}
.index_news .items:after {
	content: '';
	display: block;
	clear: both;
}
.index_news .item {
	float: left;
	width: 31%;
	margin-right: 2%;
	margin-bottom: 20px;
	text-decoration: none !important;
}
.index_news img {
	border-radius: 10px;
	margin-bottom: 20px;
}
.index_news .date {
	font-size: 12px;
	padding-bottom: 10px;
	color: #555;
}
.index_news .name {
	font-size: 16px;
	color: black;
}
/* index_reviews */
.index_reviews {
	margin-bottom: 20px;
	position: relative;
	border-top: 1px solid #ccc;
}
.index_reviews .all {
	position: absolute;
	top: 15px;
	right: 3%;
	color: orange;
}
.index_reviews a {
	text-decoration: none !important;
}
.index_reviews .items:after {
	content: '';
	display: block;
	clear: both;
}
.index_reviews .main_item {
	width: 48%;
	float: left;
}
.index_reviews .main_item img {
	margin-bottom: 10px;
}
.index_reviews .main_item .name {
	font-size: 18px;
	color: black;
	padding-bottom: 10px;
}
.index_reviews .main_item .text {
	font-size: 12px;
	color: #555;
}
.index_reviews .list {
	width: 48%;
	float: right;
}
.index_reviews img {
	border-radius: 10px;
}
.index_reviews .item {
	display: block;
	padding-bottom: 10px;
}
.index_reviews .item img {
	width: 35%;
	float: left;
}
.index_reviews .item .name {
	width: 60%;
	float: right;
	color: black;
}
.index_reviews .item:after {
	content: '';
	display: block;
	clear: both;
}
.main-slider-item {
	height: 400px;
}
.article-result-img img {
	border-radius: 5px;
}
.main-catalog-category-name span {
	color: #FF6709;
}
.search-item .catalog-list-item-info a span {
	color: #FF6709;
}
.search-item:nth-child(2n+1), 
.search-item:nth-child(3n+1) {
	clear: none;
}
.search-item:nth-child(4n+1) {
	clear: both;
}
@media (min-width: 992px) and (max-width: 1299px) {
	.search-item:nth-child(2n+1),
	.search-item:nth-child(4n+1) {
		clear: none;
	}
	.search-item:nth-child(3n+1) {
		clear: both;
	}
}
@media (min-width: 768px) and (max-width: 991px) {
	.search-item:nth-child(3n+1) {
		clear: none;
	}
	.search-item:nth-child(2n+1),
	.search-item:nth-child(4n+1) {
		clear: both;
	}
}
@media (max-width: 500px) {
	.search-category {
		width: 100%;
	}
}
.search-rubric a {
	display: block;
	padding: 10px;
	text-decoration: none !important;
}
.search-rubric img {
	border-radius: 6px;
	margin-bottom: 5px;
	width: 100%;
}
.search-rubric .rubric-name {
	font-family: Circe;
	font-size: 21px;
	line-height: 25px;
	color: #111;
}
.search-rubric .rubric-name span {
	color: #FF6709;
}
.search-rubric a:hover .rubric-name {
	color: #FF6709;
}
.search-rubrics-list {
	margin: 0 -10px;
}
.content-section-rubrics {
	overflow: hidden;
}
@media (max-width: 500px) {
	.search-rubric {
		width: 100%;
	}
}
.reg_success {
	color: black;
    font-family: Circe;
    font-weight: bold;
    font-size: 18px;
    padding: 10px 0px;
}
.header-catalog-item:hover .sub-header-catalog-list {
	overflow: auto;
}
.bx-404-container {
	padding: 100px 0px;
	font-family: Circe;
	text-align: center;
}
.header-catalog-item-link {
	cursor: pointer;
}
.sub-header-catalog-arrow {
	cursor: pointer;
}
.content-col .catalog-list-item-img {
	height: 106px;
}
.catalog-list-item-info > a {
	margin-bottom: 5px;
}
.sub-catalog-item-title a {
	font-size: 14px;
}
.item-link-list a {
	font-size: 11px;
}
.header-catalog-nav .item-link-list a {
	padding: 3px 4px 2px;
}
@media (min-width: 992px) and (max-width: 1299px) {
	.item-link-list a {
		padding: 3px 6px 2px;
	}
	.header-catalog-nav .item-link-list a {
		padding: 3px 3px 2px;
	}
}
@media (min-width: 769px) and (max-width: 991px) {
	.item-link-list a {
		padding: 3px 7px 2px;
	}
}

/* concurs */
.header-concurs {
	width: 100%;
	background: #ffa72e;
	overflow: hidden;
	background: url('/img/concurs-center.jpg') center center no-repeat #ffa72e;
	background-size: 100% 100%;
}
.header-concurs .container {
	/*background: url('/img/concurs-center.jpg') center center no-repeat #ffa72e;
	background-size: 100% 100%;*/
	min-height: 46px;
	position: relative;
}
/*.header-concurs .container:before {
	content: '';
	display: block;
	width: 320px;
	height: 46px;
	position: absolute;
	top: 0px;
	left: -320px;
	background: url('/img/concurs-left.jpg') top right no-repeat;
}
.header-concurs .container:after {
	content: '';
	display: block;
	width: 320px;
	height: 46px;
	position: absolute;
	top: 0px;
	right: -320px;
	background: url('/img/concurs-right.jpg') top left no-repeat;
}*/
.header-concurs .container .clear {
	clear: both;
}
.header-concurs .link {
	line-height: 30px;
    margin: 8px 0px;
    display: block;
    float: left;
	text-decoration: none !important;
}
.header-concurs .link img {
	display: inline-block;
	margin-left: 5px;
	margin-right: 5px;
}
.header-concurs .link span {
	color: #F0F1F4;
    font-size: 19px;
	text-decoration: underline;
}
.header-concurs .link-btn {
	display: block;
	float: right;
	color: #F0F1F4;
	line-height: 22px;
	height: 22px;
	width: 85px;
	border: 1px solid #ffc8c3;
	border-radius: 3px;
	text-decoration: none !important;
	text-align: center;
	text-transform: uppercase;
	font-size: 12px;
	margin: 12px 0px;
}
.header-concurs .present {
	position: absolute;
	bottom: 0px;
	left: -50px;
	width: 34px;
	height: 34px;
	background: url('/img/concurs-present.png') center center no-repeat;
}
.header-concurs .link:hover span {
	text-shadow: 0px 0px 7px white;
}
@media (max-width: 820px) {
	.header-concurs .link {
		padding-right: 0px;
		background: none;
	}
}
@media (max-width: 630px) {
	.header-concurs .link {
		display: inline-block;
		line-height: 26px;
		text-align: center;
		float: none;
	}
	.header-concurs .link-btn {
		float: none;
		width: 80%;
		margin: 0 auto;
	}
	.header-concurs .container {
		padding-bottom: 30px;
	}
	.header-concurs .present {
		left: 10px;
	}
	.header-concurs .link span {
		text-decoration: none !important;
	}
}